.color-white > div>h2{
    color: #ffffff!important;
}
.background-gradient{
    background: linear-gradient(90deg, rgba(77,185,200,1) 0%, rgba(215,229,130,1) 100%);
}
/*.background-gradient:before{*/
/*    content: '';*/
/*    position: absolute;*/
/*    top: 0;*/
/*    right: 0;*/
/*    left: 0;*/
/*    height: 100%;*/
/*    width:100%;*/
/*    background-image: linear-gradient(90deg, rgba(77,185,200,1) 0%, rgba(215,229,130,1) 100%);*/
/*}*/
i.icomoon-the7-font-the7-more-00{
    font-family: 'icomoon' !important;
}
.d-flex-center{
    display: flex;
    align-items: center;
}
.button-flex{
    display:flex!important;
    height:70px;
}
.button-flex i {
    position:initial;
    margin-left:35px!important;

}
.button-flex.m-auto{
    margin:auto;
}
.head-banner:before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 100%;
    width:100%;
    display: block;
    background: linear-gradient(115deg, rgba(77,185,200,1) 0%, rgba(215,229,130,0.5) 67%, rgba(9,9,121,0) 91%);
}
.head-banner .dt-btn{
    max-width: 454px;
}
#how-cards{
    display: flex;
    flex-wrap: wrap;
}
#how-cards .how-column-item{
    display:flex;
}
#how-cards .how-column-item >.vc_column-inner{
    display:flex;
    flex: 1 1 auto;
    justify-content: center;
    padding:35px;
    background: linear-gradient(#fff, #fff) padding-box,
    linear-gradient(80deg, #4db9c8, #d7e582) border-box;
    border: 2px solid transparent;
    border-radius: 5px;
}
#how-cards .how-column-item >.vc_column-inner .wpb_wrapper{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#how-cards .how-column-item >.vc_column-inner .wpb_wrapper img{
    height: 70px;
    width: auto;
}
.flip-box-item .ifb-flip-box-section {
    padding:35px;
    height:100%;
    background: linear-gradient(#F9F9F9, #F9F9F9) padding-box,
    linear-gradient(80deg, #4db9c8, #d7e582) border-box;
    border: 2px solid transparent;
    border-radius: 5px;
}
.flip-box-item .ifb-back .ifb-flip-box-section{
    background:#25C0D6;
}
.flip-box-item .ifb-front .ifb-flip-box-section .flipbox_heading{
    font-size:24px;
    font-weight:bold;
    color:#000000!important;
}
.flip-box-item .ifb-back .ifb-flip-box-section .flipbox_heading{
    font-size:24px;
    font-weight:bold;
}
.flip-box-item .ifb-back .ifb-flip-box-section .ifb-flip-box-section-content p{
    font-size:18px!important;
    font-weight:500!important;
}
/*who we are */
.who-we-are{
    display: flex;
    flex-wrap: wrap;
}
.who-we-are .wpb_column {
    display: flex;
    align-items: center;
}
/*slider*/

.slider-box{
    background: linear-gradient(#ffffff, #ffffff) padding-box,
    linear-gradient(80deg, #4db9c8, #d7e582) border-box;
    border: 2px solid transparent;
    border-radius: 5px;
}
.dt-testimonials-shortcode.layout-5 .testimonial-item{
    align-items: center;
}
/*.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-d18f2cd7740d3097b7c92ad033306aea .testimonial-avatar*/
.owl-carousel .owl-stage-outer .owl-stage .dt-owl-item .testimonial-item .testimonial-avatar{
    position:relative;}
.owl-carousel .owl-stage-outer .owl-stage .dt-owl-item .testimonial-item .testimonial-avatar:before{
    content: "";
    position: absolute;
    bottom: 1px;
    right: 0;
    z-index: -1;
    height: 250px;
    width: 214px;
    clip-path: polygon(34px 55%, 60% 80px, 110% 18%, 109% calc(44% - 18px), 100% 96%, 18px calc(100% - 0px));
    transform: rotate(11deg);
    background-image: linear-gradient(175deg, rgba(77,185,200,1) 0%, rgba(215,229,130,1) 100%);
}
.testimonial-vcard .text-primary{
    color:#808080!important;
}
.owl-carousel .owl-stage-outer .owl-stage .dt-owl-item .testimonial-item .text-primary,
.owl-carousel .owl-stage-outer .owl-stage .dt-owl-item .testimonial-item .text-secondary{
    font-size:16px;
    font-weight:500!important;
}
.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-a386e8195bf26eb3dae9279f43041a9b .testimonial-content{padding:0 0 30px 0;}

/*footer*/

.logos{
    padding: 40px 0 0 0;
    display: flex;
    position: relative;
    align-items: center;
    justify-content: space-between;
}
.logos img:nth-of-type(1){

    height: 65px;
    margin: 0 20px 0 0;
}
.logos img:nth-of-type(2){
    height: 110px;
}

.section-connect .wpb_column:first-child{
    border-top-width: 0;
    border-left-width: 0;
    border-bottom-width: 0;
    border-right: 2px solid;
    border-image: linear-gradient(346deg, rgba(77,185,200,1) 0%, rgba(215,229,130,1) 100%);
    border-image-slice: 1;
}
.section-connect {
    border-top-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    border-bottom: 2px solid;
    border-image: linear-gradient(90deg, rgba(77,185,200,1) 0%, rgba(215,229,130,1) 100%);
    border-image-slice: 1;
    width: 100%;
}
.slider .slick-arrow{
    position:absolute;
}
.slider .slick-arrow.slick-prev{
    top: 25%;
    left: -3%!important;
    transform: translate(0, -25%);
}
.slider .slick-arrow.slick-next{
    top: 25%;
    left: 100%;
    transform: translate(0, -25%);
}
.slider .slick-dots{
    bottom: 5px;
}
@media screen and (max-width: 1023.98px) {
    .slider .slick-arrow.slick-prev{
        left: -5%!important;
    }
    .slider .slick-arrow.slick-next {
        left: 97%;
    }
}
/*section connect*/
@media (max-width: 768px){
    .section-connect{
        margin: 0;
    }
    .section-connect .wpb_column:first-child{
        border: none!important;
    }
    .logos{
        left: 0;
    }
}